/************************* NEWSLETTER PAGES ******************/

#newsletter{	
	float:left;
	max-width: 625px;
	width:100%;
	margin:20px 0px;
}
#newsletter .top-area{
	float: left;
    margin-bottom: 30px;
    width: 100%;
}
#newsletter .logo-area{
	float:left;
	width:60%;
}
#newsletter .top-area .right-area{
	float:right;
	margin-top: 10px;
}
#newsletter .top-area .right-area .social-links{
	float:left;
	list-style-type:none;
	margin:0px 10px 0px 0px;
	padding:0px;
}
#content #newsletter .top-area .right-area .social-links li:before{
	width:0px;
}
#content #newsletter .top-area .right-area .social-links li{
	float:left;
	margin:0px;
	padding:0px 5px 0px 0px;
}

#content #newsletter .top-area .right-area .social-links a {	
	height: 20px;
	width: 20px;
	text-align: left;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

#content #newsletter .top-area .right-area .social-links a:hover {
	opacity: .7;
}

#content #newsletter .top-area .right-area .social-links .facebook a {
	background: url(../images/ico-facebook.png) no-repeat;
	background-size:100% auto;
}

#content #newsletter .top-area .right-area .social-links .twitter a {
	background: url(../images/ico-twitter.png) no-repeat;
	background-size:100% auto;
}

#content #newsletter .top-area .right-area .social-links .google a {
	background: url(../images/ico-google-plus.png) no-repeat;
	background-size:100% auto;
}

#content #newsletter a.forward {
    background: url(../images/btn-share.png) no-repeat scroll right center;
    color:#252525;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 5px 25px 5px 0px;
    position: relative;
    text-transform: uppercase;
	background-size: 18px 15px;
}
#content #newsletter a.forward:hover{
	color:#006bb7;
	background-image: url("../images/btn-share-hover.png");
}
#newsletter .content-area{
	padding:0px 10px;
}
#content #newsletter .image-holder {
    border: 1px solid #e1e1e1;  
    padding: 10px;
    position: relative;
    text-align: center;
}
#content #newsletter ul.get-started{
	margin:0px 0px 30px 0px;
	padding:0px;
}
#content #newsletter ul.get-started li{
	margin:0px;
	padding:0px;
}
#content #newsletter ul.get-started li:before{
	width:0px;
	margin:0px;
	padding:0px;
}
#content #newsletter .row .director-image{
	padding-right:20px;
}

#content #newsletter .footer-holder{
	width:100%;
	background:none;
	padding:0px;
	margin:30px 0px 0px 0px;
	overflow:visible;
}
#content #newsletter .footer-holder .row{
	margin:0px;
}
#content #newsletter .footer-area:before{
	content: "";
    height: 24px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
	background: url(../images/newsletter-footer-tears.png) repeat-x scroll center 0;
	margin:0px 0px 0px 0px;
}
#content #newsletter .footer-area{	
	background: rgba(0, 88, 154, .9);
	color:#fff;
	font-size:14px;
	padding-bottom:15px;
	margin-top:24px;
}

#content #newsletter .footer-area .footer-top{
	border-bottom:solid 1px #3379ac;
	padding:10px 0px;
	margin-bottom:20px;
}
#content #newsletter .footer-area .footer-bottom{
	padding:0px 15px;
}
#content #newsletter .footer-area .footer-top ul li:before{
	width:0px;
}
#content #newsletter .footer-area .footer-top ul li{
	margin:0px 20px 0px 0px;
	padding:0px;
	float:left;
	
}
#content #newsletter .footer-area .footer-top ul li strong, #content #newsletter .footer-area a{
	color:#fff;	
}
#content #newsletter .footer-area a img{
	width:20px;
	float:left;
	margin-right:5px;
}
#content #newsletter .footer-area .footer-top ul li strong, #content #newsletter .footer-area .footer-top a strong{
	float:left;
}
#content #newsletter .footer-area .forward-to-friend a strong{
	margin-top:-8px;
	line-height:15px;
}

#content #newsletter .footer-area nav ul{
	margin:5px 0px 0px 0px;
	padding:0px;
}
#content #newsletter .footer-area nav li:before{
	width:0px;
}
#content #newsletter .footer-area nav li{
	margin:5px 0px 0px 0px;
	padding:0px;
	float:left;
	border-right:solid 1px #fff;
	font-size: 12px;
    line-height: 12px;
}
#content #newsletter .footer-area nav li:nth-child(3), #content #newsletter .footer-area nav li:nth-child(6){
	border:0px;
}
#content #newsletter .footer-area nav li a{
	line-height: 12px;
	padding:0px 10px;		
}
#content #newsletter .footer-area nav li a strong{
	color:#fff;
	text-transform:uppercase;
}
#content #newsletter .footer-area nav li:nth-child(1) a, #content #newsletter .footer-area nav li:nth-child(4) a{
	padding-left:0px;
}
#content #newsletter .footer-area .pull-right{	
	text-align:right;
}
#content #newsletter .footer-area .btn {
	display: inline-block;
	vertical-align: top;
	background: #982126 url(../images/bg-button.jpg) 50% 0;
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	padding: 8px 10px;	
	text-align: center;
	opacity: .9;
	margin-top:5px;
}
#content #newsletter .footer-area .btn:hover{
	opacity: 1;
}

#content #newsletter .footer-area address{
	font-style:normal;
	font-size: 12px;
	margin:20px 0px 0px 0px;
}
#content #newsletter .footer-area .ministry-logo img, #content #newsletter .footer-area .bbb-logo img{
	max-height:90px;
	margin-top:20px;
}
#content #newsletter .footer-area .percentage-info .percentage {
    background: url(../images/bg-percentage.png) no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);
    color: hsl(0, 0%, 100%);
    float: left;
    font: 30px/41px AzoWeb-Bold;
    height: 125px;
    padding: 40px 17px 40px 0;
    text-align: center;
    width: 142px;
	margin:0px 10px 0px 0px;
}
#content #newsletter .footer-area .percentage-info{
	font-size:14px;
}
#content #newsletter .footer-area .percentage-info .text-holder strong{
	font-size:18px;
}
#content #newsletter .footer-area .tax-info{
	font-size:13px;
	margin-top:20px;
}
#content #newsletter [class^="col-"], .btn {
    Padding-left:0px;
	Padding-right:0px;
}
/************************ NEWSLETTER PAGE 3 ****************/

#content #newsletter .top-area .btn-donate{
	width:120px;
	min-width:120px;
	font-size:20px;
	padding: 4px 0px;
}
#content #newsletter .image-copyright{
	font-size:12px;
	margin-top:5px;
}
#content #newsletter .signature-image img{
	margin:15px 0px;
}
#content #newsletter .quote{
	text-align:center;
	color:#006bb7;
}

/************************ NEWSLETTER PAGE 2 ****************/
#content #newsletter .gift-catalog{
	text-align:center;
	margin-bottom:30px;
}
#content #newsletter .feature-content{
	margin-bottom:20px;
}
#content #newsletter .feature-content .row{
	border:0px;
	padding-right:10px;
}
#content #newsletter .feature-content .image-holder{
	padding:2px;
	margin-right: 10px;
}
#content #newsletter .right-side-area{
	margin-top:50px;
	background:rgba(255, 255, 255, 0.5);
	font-size:15px;
}

#content #newsletter .feature-content h4{
	font-family: AzoWeb-Medium;	
}
#content #newsletter .block-heading{	
	background-color:#00589a;
	margin-bottom:20px;
}
#content #newsletter .right-side-area h4{
	font-family: AzoWeb-Medium;
	color:#fff;
	margin:0px;
	text-align:center;
	padding:3px 10px;
	font-size:18px;
}
#content #newsletter .block-heading:after{
	background: url(../images/widget-bottom.png);
	background-position:left -5px;
	background-repeat:no-repeat;
    content: "";
    display: block;
    height: 30px;
    left: 0;
    position: absolute;
    right: 0;
}
#content #newsletter .right-side-area ul{
	margin:0px 0px 30px 0px;
}
#content #newsletter .right-side-area ul li:before{
	width:0px;	
}
#content #newsletter .right-side-area ul li{
	padding:0px 0px 8px 0px;
		
}
#content #newsletter .right-side-area .latest-video{
	padding:10px;
	text-align:center;
}
#content #newsletter .right-side-area p{
	margin:10px 0px;
}
#content #newsletter .right-side-area .btn-donate{
	min-width:90%;
	font-size:16px;
	margin:0px 5%;
	padding:4px;
}
#content #newsletter .blog-ffp{
	background:rgba(255, 255, 255, 0.5);
	margin-top:40px;
}
#content #newsletter .blog-ffp .block-heading{
	background-color:#00589a;
	margin-bottom:30px;
}
#content #newsletter .blog-ffp .block-heading:after{
	background: url(../images/newsletter-page-tears.png);
	background-position:left -5px;
	background-repeat:no-repeat;
    content: "";
    display: block;
    height: 30px;
    left: 0;
    position: absolute;
    right: 0;
}
#content #newsletter .blog-ffp .block-heading h4{
	font-family: AzoWeb-Medium;
	color:#fff;
	margin:0px;
	text-align:center;
	padding:3px 10px 3px 10px;
	font-size:18px;
}
#content #newsletter .blog-ffp h5, #content #newsletter .in-the-news h5{
	font-family: AzoWeb-light;
	font-size:15px;
	margin:10px 0px 10px 0px;
}
#content #newsletter .in-the-news{
	background:rgba(255, 255, 255, 0.5);		
}
#content #newsletter .in-the-news .block-heading{
	margin-bottom:30px;
}

#content #newsletter .in-the-news .block-heading:after{
	background: url(../images/newsletter-page-tears.png);
	background-size:100% auto;
	background-position:left -5px;
	background-repeat:no-repeat;
    content: "";
    display: block;
    height: 30px;
    left: 0;
    position: absolute;
    right: 0;
}
#content #newsletter .in-the-news .block-heading h4{
	font-family: AzoWeb-Medium;
	color:#fff;
	margin:0px;
	text-align:center;
	padding:3px 10px 3px 10px;
	font-size:18px;
}
#content #newsletter .in-the-news h5 {   
    margin: 15px 0;
}

/************************ RESPONSIVE ***************************/

@media only screen and (max-width: 952px) {
#content #newsletter .footer-area:before{
	content: "";
    height: 24px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
	background: url(../images/newsletter-footer-tears.png) repeat-x scroll center 0;
	margin:-24px 0px 0px 0px;
}
}